package com.gic.haoban.manage.api.dto.chat;

import java.io.Serializable;
import java.util.List;

/**
 * 
 * @ClassName: StoreGroupChatHmDTO
 * @Description: TODO
 * @Author 徐高华
 * @Date 2022年11月25日 15:30:48
 * @Modify
 * @CopyRight 
 */
public class StoreGroupChatHmDTO implements Serializable {

    private Long chatHmId;
    private String chatHmCode;
    private String wxEnterpriseId;
    private String enterpriseId;

    public Long getChatHmId() {
        return chatHmId;
    }

    public void setChatHmId(Long chatHmId) {
        this.chatHmId = chatHmId;
    }

    public String getChatHmCode() {
        return chatHmCode;
    }

    public void setChatHmCode(String chatHmCode) {
        this.chatHmCode = chatHmCode;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }
}